[REVERB_0]
ENABLED=1
NODE=AC_AUDIO_PARKINGREVERB
MINDISTANCE=210
MAXDISTANCE=220
PRESET=CUSTOM
DECAY_TIME=1500
EARLY_DELAY=15
LATE_DELAY=50
HF_REFERENCE=5000
HF_DECAY_RATIO=20
DIFFUSION=100
DENSITY=100
LOW_SHELF_FREQUENCY=250
LOW_SHELF_GAIN=0
HIGH_CUT=750
EARLY_LATE_MIX=80
WET_LEVEL=-3